Spark 1.5.1 built for Scala 2.11 with Hadoop 2.6 support.
Unlink this package from one of my repositories